#body {
	padding-top: 61px;
}
#carousel1{
	background:url(/images/home/back-desktop-startup2.jpg) no-repeat center center;
	background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
#top-blue #carousel1{
	background:url(/images/home/back-desktop-startup-blue.jpg) no-repeat center center;
	background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
#top-laptop #carousel1{
	background:url(/images/home/back-desktop-laptop2.jpg) no-repeat center center;
	/*background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;*/
}

#top-tablet #carousel1{
	background:url(/images/home/back-desktop-couch.jpg) no-repeat center center;
	background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
.carousel-wrap{
	background:#e3e1df;
	margin-bottom:20px;
}
#top-blue.carousel-wrap{
	background:#17488d;
	margin-left:-20px;
	margin-right: -20px;
	margin-bottom:20px;
}
#myCarousel{
	max-width:1500px;
	margin:0 auto;
}

#myCarousel .home-button-signin .btn-primary{
	display:block;
	background:#2364be;
	font-size:14px;
	line-height:14px;
	padding:7px 10px;
	text-align:center;
	margin:22px 20px 0 25px;
	width:auto;
}
#top-laptop2 #myCarousel .home-button-signin .btn-primary{
	display:inline-block;
	background:#006fd3;
	margin:15px 0px;    
}
#top-laptop2 #myCarousel .home-button-signin .btn-primary,
#top-laptop2 #myCarousel .home-button-free .btn-success{
    margin-right: 10px;	
}

#top-blue #myCarousel .home-button-signin .btn-primary{
	background:#5c9cf2;
}
#myCarousel .home-simple-complex{
	float:left;
	width:50%;
	padding-top:22px;
	line-height:16px;
}
.carousel-caption .home-button-free .btn-success{
	line-height:53px;
	height:58px;
	vertical-align:top;
	padding-top:8px;
	font-size:33px;
	padding-bottom:6px;
	margin-top:15px;
	font-weight:500;
	width:85%;
}
#top-laptop2 .carousel-caption .home-button-free .btn-success,
#top-laptop2 .carousel-caption .home-button-signin .btn-primary{
	line-height:1.5;
	height:auto;
    font-size: 2rem;
    padding: 8px 15px 8px;
	width:auto;    
}
.carousel-caption .home-button-free .btn-success span{
	font-size:33px;
	line-height:58px;
	display:inline-block;
	padding-left:5px;
	vertical-align:top;
}
.carousel-caption .sub-head{
	font-size:17px;
	text-align:left;
	padding-left:25px;
	padding-top:15px;
}
#top-blue .carousel-caption .sub-head{
	padding-top:12px;
}
.carousel-caption h1 img{
	width:95%;
}
#top-blue .carousel-caption h1 img{
	/*width:83%;*/
}
.home-burst{
	position:absolute;
	right:50px;
	bottom:30px;
}
.carousel {
	margin-bottom: 20px;
}
.carousel .container {
	position: relative;
	z-index: 9;
}
.carousel-control {
	height: 80px;
	margin-top: 0;
	font-size: 120px;
	text-shadow: 0 1px 1px rgba(0,0,0,.4);
	background-color: transparent;
	border: 0;
	z-index: 10;
}
.carousel .item {
	/*height: 400px;*/
}
.carousel-caption {
	background-color: transparent;
	position: static;
	max-width: 500px;
	padding:20px;
	/*margin-top: 20px;
	margin-bottom: 20px;*/
}
#top-laptop2 .carousel-caption {
	background-color: transparent;
	position: static;
	max-width: 700px;
	padding:20px;
	/*margin-top: 20px;
	margin-bottom: 20px;*/
}
#top-laptop4 .carousel-caption{
    max-width: 65%;
    padding-bottom: 40px;
}
@media (max-width: 767px){
    #top-laptop4 .carousel-caption {
        max-width: 100%;
        width:100%;
        padding-bottom: 0px;
        text-align: center;
    }
    #top-laptop4 .carousel-inner #carousel1{
        background-image: none;
    }
    #top-laptop4 .carousel-caption h1{
        text-align: center;
    }
} 
#top-blue .carousel-caption {
	padding:10px 20px 20px;
}
.carousel-caption h1,.carousel-caption .lead {
	margin: 0;
	line-height: 1.25;
	color: #353535;
	font-weight:500;
}
.carousel-caption .btn {
	background:#8aad00;
	margin-top: 10px;
}
.carousel #home-pledge{
	position:absolute;
	width:122px;
	height:124px;
	left:90%;
	top:10%;
	z-index:101;
}
#top-blue .home-simple-complex{
	color:#fff;
}
#top-blue .home-simple-complex a{
	color:#6ea9f9;
}

@media (min-width: 1200px) {
	.carousel .container {
		width: 1070px;
	}
	.carousel #home-pledge{
		left:90%;
		top:10%;
	}
}
@media (max-width: 979px) { /* TABLET */
	.carousel #home-pledge{
		left:480px;
		top:167px;
	}
	#myCarousel .home-button-signin .btn-primary{
		margin:22px 20px 0 0;
		padding:7px 18px;
	}
	.carousel .container {
		width: 90%;
	}
	#top-laptop2 .carousel-caption {
		max-width: 60%;
		padding:0 20px 20px;
		margin-top: 20px;
	}
	#top-blue .carousel-caption {
		margin-top:0;
	}

	.home-burst{
		display:none;
	}
	#myCarousel .home-simple-complex{
		width:45%;
	}
     #top-laptop2 #carousel1{
		background:url(/images/home/back-desktop-laptop5.jpg) 69% center;
		background-size: auto 100%;
        background-repeat: no-repeat;
		-webkit-background-size:  auto 100%;
		-moz-background-size:  auto 100%;
		-o-background-size:  auto 100%;
	}
}
@media (max-width: 900px) {
	/*.carousel #home-pledge{
		display:none;
	}*/
}
@media (max-width: 767px) { /* PHONE */
	.carousel-wrap{
		margin-left: -15px;
		margin-right: -15px;
	}
	.carousel #home-pledge{
		display:none;
	}
	.carousel {
		margin-left: -20px;
		margin-right: -20px;
	}
	.carousel .container {
		max-width: auto;
	}
	.carousel .item {
		height: 300px;
	}
	.carousel-caption {
		width: 65%;
		margin-top: 20px;	
		padding: 0 0 55px;	
	}
	.carousel-caption h1 {
		font-size: 30px;
	}
	.carousel-caption .lead,.carousel-caption .btn {
		font-size: 18px;
	}
	#myCarousel{
		margin-bottom:55px;
	}
	.carousel-control {
		left:0;
	}
	.carousel-control.right{
		right:0;
	}
	.carousel-inner{
		overflow:visible;
	}
	.carousel .container {
		width: 100%;
		position:relative;
	}
	#top-blue .carousel-caption {
		width:50%;
		padding:0 0 55px;
	}
	.carousel .item {
		height:auto;
	}
	#carousel1{
		background:url(/images/home/back-desktop-startup2.jpg) 69% center;
		background-size: auto 100%;
		-webkit-background-size:  auto 100%;
		-moz-background-size:  auto 100%;
		-o-background-size:  auto 100%;
	}
	#top-blue #carousel1{
		background:url(/images/home/back-desktop-startup-blue.jpg) 69% center;
		background-size: auto 100%;
		-webkit-background-size:  auto 100%;
		-moz-background-size:  auto 100%;
		-o-background-size:  auto 100%;
	}
	#top-laptop #carousel1{
		background:url(/images/home/back-desktop-startup2.jpg) 69% center;
		background-size: auto 100%;
		-webkit-background-size:  auto 100%;
		-moz-background-size:  auto 100%;
		-o-background-size:  auto 100%;
	}
	#top-tablet #carousel1{
		background:url(/images/home/back-desktop-couch.jpg) 67% center;
		background-size: auto 100%;
		-webkit-background-size:  auto 100%;
		-moz-background-size:  auto 100%;
		-o-background-size:  auto 100%;
	}
	.carousel-caption h1{
		text-align:center;
	}
	.carousel-caption .sub-head{
		text-align:center;
		padding-left:0;
	}
	.carousel-caption h1 img{
		width:300px;
		margin:0 auto;
        min-height:100px;
        min-width:200px;
	}
	#top-blue .carousel-caption h1 img{
		width:130px;
		margin:0 auto;
	}
	#top-blue .carousel-caption {
		margin-top: 20px;
	}
	.carousel-caption .home-button-free{
		padding-left: 23px;
	}
	.carousel {
      margin-bottom: 0px;
    }

    #top-laptop2 .carousel-caption {
	background-color: transparent;
	position: static;
	max-width: 700px;
	padding-top:0px;
    }
}
@media (max-width: 480px) {
	.carousel-caption .home-button-free .btn-success span{
		display:none;
	}
    #top-laptop2 #carousel1{
        background-image: none;
    }
    #top-laptop2 #carousel1 .carousel-caption{
        max-width: 100%;
        width: 100%;
    }
    #top-laptop2 #carousel1 .carousel-caption,
    .carousel-caption h1,

    {

    }
}